<?php
namespace frontend\components;

use yii\base\Widget;

class ReceptionMenuWidget extends Widget{
	
	public $number;
	public $route;
	
	public $customer;
	public $card;
	
	public $viewFile = '//common/_reception_menu';
	
	public $model;
	
	public function run(){
		echo $this->render($this->viewFile,[ 'model' => $this->model  ]);
	}
	
	
}